
p {font-family:"Arial"}
h1 {font-family:"Arial"}
h2 {font-family:"Arial"}
h3 {font-family:"Arial"}
h4 {font-family:"Arial"}
h5 {font-family:"Arial"}
ul {font-family:"Arial"}
th {font-family:"Arial"}
td {font-family:"Arial"}
#container
{
	margin: 0 30px;
	background: #FFFFFF;
}

#header
{
	background: darkgreen;
	padding: 0px;
	height: 100px;
}

#header h1 { margin: 0; color: #FFFFFF;}

#latest_count
{
	
	
	width: 200px;
	height: 60px;
	padding: 10px;
	float:right;
	vertical-align:top;
	margin:5px;

}
#latest_count h4 { margin: 0; color: #FFFFFF; text-align: center;}

#navigation
{
	float: left;
	width: 100%;
	background: #28A828;
}

#navigation ul
{
	margin: 0;
	padding: 0;
	font-family:"Arial"
}

#navigation ul li
{
	list-style-type: none;
	display: inline;
}

#navigation li a
{
	display: block;
	float: left;
	padding: 5px 10px;
	color: #fff;
	text-decoration: none;
	border-right: 1px solid #fff;
}

#navigation li a:hover { background: #383; }

#content
{
	clear: left;
	padding: 20px;
	background: #E3F6CE;
}

#content h2
{
	color: #000;
	font-size: 160%;
	margin: 0 0 .5em;
}

table.simple {
border-collapse:collapse;}

table.simple th {
border: 1px solid;
padding: 8px;
font-family:"Arial";
}

table.simple td {
border: 1px solid;
padding: 8px;
font-family:"Arial";
}

td.cc {
border: 1px solid;
padding: 8px;
font-family:"Arial";
text-align:center;
}
td.rr {
border: 1px solid;
padding: 8px;
font-family:"Arial";
text-align:right;
}

#footer
{
	background: darkgreen;
	text-align: right;
	padding: 20px;
	
	font-family:"Arial"
}

#footer h4
{color: #FFFFFF;}
